#container {width:580px;padding:0px;margin:0 auto;position:relative;z-index:0;}
#example {width:224px;height:350px;position:relative;}
#slides {position:absolute;top:15px;left:4px;z-index:100;}
.slides_container {width:250px;overflow:hidden;position:relative;display:none;}
.slides_container div.slide {width:224px;height:420px;display:block;}
.caption {z-index:400;position:absolute;bottom:0px;left:0;height:275px;padding:5px 0px 0 0px;width:220px;font-size:1.3em;line-height:1.33;color:#333538;text-shadow:none;}
.caption .p-name{font-family:Arial !important; font-size:14px !important; font-weight:bold !important; text-transform:uppercase !important; text-decoration:none !important; margin-bottom:10px !important; margin-top:10px !important; }
.caption p{font-size:11px; width:220px; text-align:justify;}
.caption. read-more{line-height:15px; width:40%;}
.caption. read-more a{display:block; width:auto; background:#333538; padding:5px; color:#fff; text-decoration:none;}